Subject: Compilation for SMP operations using Intel fortran compiler

From: John McKelvey <jmmckel)at(attglobal.net>
Date: Sat, 04 Oct 2003 06:37:39 +0000

CCLers

I am trying to get a paramater optimization to work for MOPAC on a dual
processor XEON machine using the Intel compiler, and coarse grain
parallelism.  I have what is probably a trivial problem..  how to get
the compiler, either at compile or link time to pick up the "wait" and
"fork" code..

Suggestions welcomed!

Many thanks!

John McKelvey